% @Difficulté 1
% @Mathalea 
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
% @Theme2 Puissances
	\begin{exercice}[Source=Mathsguyon,Calculatrice=false, Titre=Exposant négatif]
	Recopier et compléter :\\
	$8^{-3}=\dfrac{1}{8 \cdots}$  ;~~  $4 ^{ \cdots}=\dfrac{1}{4^5}$  ;~~			$9^{-3}=\dfrac{1}{9^{\cdots}}$ ;~~				 $\dfrac{1}{4^{ \cdots}}=4^{-3}$
	
\end{exercice}
\begin{Solution}
	\begin{description}
		\item[\textbullet]  $8^{-3}=\dfrac{1}{8 ^3}$
		\item[\textbullet] $4 ^{-4}=\dfrac{1}{4^5}$
		\item[\textbullet] $9^{-3}=\dfrac{1}{9^{3}}$
		\item[\textbullet] $\dfrac{1}{4^{ 3}}=4^{-3}$
	\end{description}
\end{Solution}